@charset "utf-8";

/* 商品詳細ページ（BACKLASH特化部分）
------------------------------------------ */
.itemdetail_header_banner.backlash{
	text-align: center;
}
#infobar{
	display: none;
}
#infobar.is_SP{
	display: none;
}
.header_inner h1 img {
    width: 300px;
}
#infobar.backlash_banner{
	display: block;
}
#infobar.is_SP.backlash_banner{
	display: none;
}
@media screen and (max-width: 750px) {
	
#infobar.is_PC{
	display: none;
}
#infobar.is_SP{
	display: inline-block;
}
#infobar.is_PC.backlash_banner{
	display: none;
}
#infobar.is_SP.backlash_banner{
	display: block;
}
	
}